#dis{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	background:url(../images/ustbg.png) repeat-x left top;
}

#site{
	width:938px;
	height:auto;
	position:relative;
	margin:0 auto;
	
}

#header{
	width:100%;
	height:131px;
	position:relative;
	float:left;
}

#logo{
	float:left;
	padding-left:50px;
	padding-top:65px;
}

#logo img{
background-color: #3339;
border-radius: 10px;
padding: 5px;

}

#ustmenu{
	width:324px;
	height:23px;
	position:absolute;
	right:19px;
	top:0px;
	background:url(../images/ustmenubg.png) no-repeat left top;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#a6805b;
	text-align:center;
	padding-top:8px;
}

#ustmenu a{
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#fbede0;
	text-decoration:none;
}

#ustmenu a:hover{
	text-decoration:underline;
}

#davutgoksu{
	width:207px;
	height:132px;
	position:absolute;
	right:65px;
	bottom:-40px;
	background:url(../images/davutgoksu.png) no-repeat left top;
}

#orta{
	width:100%;
	height:auto;
	position:relative;
	float:left;
}

#ortasol{
	width:620px;
	height:auto;
	position:relative;
	float:left;
}

#ortasolust{
	width:100%;
	height:49px;
	position:relative;
	float:left;
	background:url(../images/ortasolust.png) no-repeat left top;
}

#ortasolalt{
	width:100%;
	height:49px;
	position:relative;
	float:left;
	background:url(../images/ortasolalt.png) no-repeat left top;
}

#ortasolic{
	width:541px;
	height:auto;
	min-height:915px;
	position:relative;
	float:left;
	background:url(../images/ortasolic.png) repeat-y left top;
	padding-left:49px;
	padding-right:30px;
}

.ortaicerik{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#754612;
	line-height:18px;
}

.ortaicerik b{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	font-size:24px;
	color:#36230d;
	padding-bottom:10px;
}

.ortaicerik a{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
}

.ortaicerik a:hover{
	color:#333;
	text-decoration:underline;
}

.ortacizgi{
	width:100%;
	height:1px;
	position:relative;
	float:left;
	background-color:#bebebe;
	margin-top:25px;
	margin-bottom:25px;
}

.icrikon{
	width:auto;
	height:auto;
	position:absolute;
	right:0px;
	top:-9px;
	z-index:3;
}

.icrikon img{
	border:0px;
	margin-right:5px;
	float:left;
}

.icrtarih{
	width:140px;
	height:17px;
	position:absolute;
	left:5px;
	background:url(../images/tarihbg.gif) no-repeat left top;
	text-align:center;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#838383;
	top:-9px;
	padding-top:2px;
	z-index:2;
}

#ortasag{
	width:318px;
	height:auto;
	position:relative;
	float:right;
	padding-top:20px;
}

#ortasagust{
	width:100%;
	height:51px;
	position:relative;
	float:left;
	background:url(../images/ortasagust.png) no-repeat left top;
}

#ortasagalt{
	width:100%;
	height:51px;
	position:relative;
	float:left;
	background:url(../images/ortasagalt.png) no-repeat left top;
}

#ortasagic{
	width:239px;
	height:auto;
	min-height:600px;
	position:relative;
	float:left;
	background:url(../images/ortasagic.png) repeat-y left top;
	padding-left:30px;
	padding-right:49px;
}

.menu{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:20px;
}

.menu li{
	width:226px;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	display:inline;
	padding-left:13px;
	margin-bottom:5px;
	background:url(../images/ok.png) no-repeat left 5px;
}

.menu li a{
	font-size:11px;
	color:#36220c;
	text-decoration:none;
}

.sagbolum{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:20px;
	font-size:12px;
}



.sagbolum h1{
	width:226px;
	height:22px;
	position:relative;
	float:left;
	background:url(../images/sagbsbg.png) no-repeat left top;
	padding-left:13px;
	color:#36220c;
	font-size:10px;
	margin-bottom:15px;
	padding-top:8px;
	text-align:left;
}

.araalan{
	width:100%;
	height:auto;
	position:relative;
	float:left;
}

.araform{
	width:125px;
	height:29px;
	position:relative;
	float:left;
	background:url(../images/araform.gif) no-repeat left top;
	text-align:left;
	border:0px;
	padding-left:13px;
	padding-right:10px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#4a4a4a;
}

.sagbolum ul{
	width:100%;
	height:auto;
	position:relative;
	float:left;
}

.sagbolum ul li{
	position:relative;
	float:left;
	display:inline;

}

.sagbolum ul li a{
	width:216px;
	height:auto;
	display:block;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	border-bottom:1px solid #bebebe;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#505050;
	padding-left:13px;
	padding-right:10px;
	text-decoration:none;
}

.sagbolum ul li a:hover{
	text-decoration:none;
	background-color:#bebebe;
}

.sgblliste{
	width:216px;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	border-bottom:1px solid #bebebe;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#754612;
	padding-left:13px;
	padding-right:10px;
	text-decoration:none;
}

.sgblliste b{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	padding-bottom:2px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000;
}

.sgbltrh{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	padding-top:2px;
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#7f7b7b;
}

#footer{
	width:541px;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#fefefe;
	padding-bottom:20px;
	padding-left:49px;
	padding-right:30px;
}

.fotoalan{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-top:15px;
}

.sayfayer{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	background:url(../images/cz.png) repeat-x left bottom;
	padding-bottom:15px;
	margin-bottom:15px;
}

.sayfayer ul{
	float:left;
}

.sayfayer ul li{
	width:auto;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	padding-right:15px;
	margin-right:15px;
	background:url(../images/okic.png) no-repeat right 5px;
	color:#000;
	font:normal 13px Arial, Helvetica, sans-serif;
	display:inline;
}

.sayfayer ul li a{
	color:#a7743c;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.sayfayer ul li a:hover{
	color:#000;
	text-decoration:underline;
}

.listedis{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin-bottom:10px;
}

.listeicrust{
	width:100%;
	height:6px;
	position:relative;
	float:left;
	background:url(../images/listeust.gif) no-repeat left top;
}

.listeicralt{
	width:100%;
	height:6px;
	position:relative;
	float:left;
	background:url(../images/listealt.gif) no-repeat left top;
}

.listeicr{
	width:519px;
	height:auto;
	position:relative;
	float:left;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:7px;
	background-color:#FFF;
	text-align:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#444444;
	line-height:20px;
}

.listeicr p{
	text-align:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#444444;
	line-height:20px;
}

.listeicr b{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:1px;
	text-align:left;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#36220c;
	line-height:20px;
}

.trh{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding-top:4px;
	text-align:left;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#a6733b;
	line-height:20px;
}

.site_editor_yazi {
width:479px;
height:auto;
position:relative;
float:left;
text-align:left;
font:italic 12px Arial, "Arial Narrow";
color:#000;
line-height:18px;
margin-top:10px;
background-color:#EEE;
padding:20px;
}

.site_editor_yazi p {
text-align:left;
font:italic 12px Arial, "Arial Narrow";
color:#000;
line-height:18px;
}

.site_editor_yazi b {
width:100%;
height:auto;
position:relative;
float:left;
text-align:left;
font:bold 12px Arial, "Arial Narrow";
color:#721d20;
margin-bottom:3px;
}

.galeriicerik {
	width:120px;
	list-style:none;
	float:left;
	padding:10px;
	border:1px solid #CCC;
	margin: 0 10px 10px 0;
	background: #FFF;
}
.galeriicerik p {
	padding: 0;
	margin:0;
}
